## In this episode...
<!-- .slide: data-background-color="#033" -->
-V-

How to stop procrastinating...

-V-

...by living a fulfilling life...

-V-
<!-- .slide: data-background-color="#542" -->
...with practical tools to get there...

-V-
<!-- .slide: data-background-color="#030" -->
...applied and tested on my own person.

---

## TL;DR
<!-- .slide: data-background-color="#033" -->
-V-

### Motivation

Find a **personal vision**

that you want to work towards.

-V-

### Discipline

Build **good habits**

to take specific actions

towards your vision.

-V-

### Outcomes

Gain **positive results**

to keep you going.

-V-

### Objectivity

Gather **external feedback**

to continue your personal growth.
